netcdf_nf_interfaces::nf_get_att_int2 Interface Reference

## Public Member Functions

integer function | nf_get_att_int2 (ncid, varid, name, i2vals)

## Detailed Description

Definition at line 1603 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_get_att_int2()

integer function netcdf_nf_interfaces::nf_get_att_int2::nf_get_att_int2 | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | character(len=*), intent(in) | name,
|  | integer(nfint2), dimension(*), intent(out) | i2vals
| ) |  |

Definition at line 1604 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.